#include <sys/mount.h>

/*vfs_fsadd

int vfs_fsadd(
    struct vfs_fsentry *,
    vfstable_t *);  
Discussion 

Description forthcoming*/
int vfs_fsadd(
    struct vfs_fsentry * a,
    vfstable_t * b ){};  
